#u295,#u269
{
	background-color: #E6007E;
	position: relative;
}

#u971,#u972,#u973,#u974,#u296
{
	position: relative;
}

#u281
{
	background-color: #404040;
	position: relative;
}

#u280-6,#u267-6,#u294-8,#u276-21,#u282-6
{
	display: block;
	vertical-align: top;
	position: relative;
}

#u285,#u270,#u347,#u274,#u291,#u350,#u283
{
	background-color: transparent;
	position: relative;
}

#u273
{
	background-color: #000000;
	position: relative;
}

